0

GTA San Andreas : Use Mods with ver 1.01 (Working 2017)

Hi !

I have the 1.01 Version of GTA San andreas and apparently , this version doesnt accept mods.

You know what I did? I Installed all my wanted mods and tried downloading the 1.0 EXE file from here and pasted it inside the game folder.

IT FREAKIN’ worked! ❤

Enjoy!

I was also able to use CLEO 4, skin selector and a couple of other mods. Works like a charm ^_^

POST DIVIDER

gta-san-andreas-play-mods-on-01-dark-magician-girl-mod

Advertisements